<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [IDP](./foundation-login.idp.md) &gt; [type](./foundation-login.idp.type.md)

## IDP.type property

**Signature:**

```typescript
type: string;
```
